return {
  "SmiteshP/nvim-navbuddy",
  dependencies = {
      "neovim/nvim-lspconfig",
      "SmiteshP/nvim-navic",
      "MunifTanjim/nui.nvim"
  },
  config = function()
    require'nvim-navic'.setup()
    require'nvim-navbuddy'.setup()
    vim.keymap.set('n', '<leader>cb', ':lua require("nvim-navbuddy").open()<cr>', {noremap = true, silent = true})
  end,
  enabled = false
}
